package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Knight extends Player {

     public Knight(String name, Weapon weapon, Armor armor) {
        int hp = 100;
        int mp = 10;
        int baseDamage = 10;
        super(name, hp, mp, baseDamage, weapon, armor);
    }
}
